.get-started-wrapper {
  text-align: center;
  background-position: center center;
  padding-top: 53px;
}

.dispute {
  border: 1px solid #e6eaee;
  border-radius: 10px;
  padding: 25px 30px;
  margin-bottom: 60px;
}

.dispute .project-name {
  color: #1fb5ad;
  padding-bottom: 20px;
}

.dispute h5 {
  padding-bottom: 8px;
  color: #0f0d0e;
}

.get-started-wrapper img {
  padding-bottom: 30px;
}

.get-started-wrapper .stage a {
  color: #222222;
}

.get-started-wrapper .stage a:hover {
  color: #1fb5ad;
}

.note {
  background: #ecedef;
  padding: 27px 30px 22px 15px;
  margin-bottom: 60px;
  border-radius: 10px;

   h5{
    font-weight: 600;
    padding-bottom: 20px;
  }
}

.note ul{
  margin-bottom: 0px;
  padding-left: 20px; 

  li {
    list-style-type: disc;

    span {
      color: #ff6c60;
    }
  }
}

.negotiation {
    border: 1px solid #eeeeee;
    margin-top: 60px;
    padding: 30px;
    border-radius: 10px;

    h4 {
        font-weight: 600;
        padding-bottom: 5px;
    }

  .negotiation-inner {
      margin-top: 20px;

      img {
          float: left;
          border-radius: 100px;
      }
  }

  .message {
      margin-left: 75px;
  }

  .message-title {
      background: var(--primary-color);
      display: inline-block;
      width: 100%;
      vertical-align: bottom;
      padding: 10px 15px;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;

      h5 {
        float: left;
        padding: 0;
        color: #ffffff;
        font-size: 18px;
      }

      img {
        border-radius: 0;
        margin: 6px 0 0 15px;
      }

      span {
        float: right;
        color: #f2f2f2;
      }
  }

  .dispute-message {
      background: #f3f4f7;
      padding: 15px 15px 30px 15px;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
    
      span {
        color: #494949;
      }
  }
}

.respond {
    margin-top: 40px;
    border-radius: 5px;

    h4 {
        padding-bottom: 10px;
        font-size: 21px;
    }

    textarea {
        border-color: #eeeeee;
        width: 100%;
        height: 147px;
        border-radius: 10px;
        padding-left: 30px;
    }
} 

.file-upload-area {
    margin-top: 50px;
    border-radius: 5px;

    h5 {
        padding-bottom: 8px;
    }

    .file-upload-btn {
        border: 1px solid #eeeeee;
        background: #f3f4f7;
        text-align: center;
        border-radius: 10px;

        p {
          margin-top: 20px;
          float: left;
          color: var(--secondary-text-color);
        }

      .file-upload {
          padding: 15px 30px;
          float: left;
          position: relative;
          display: inline-block;

          &__label {
              background: #f3f4f7;
              cursor: pointer;
              display: block;
              padding: 7px 33px;
              color: #222222;
              border: 1px solid #222222;
              border-radius: 100px;
              margin: 0;
          }

          input {
            display: none;
          } 
        }
    }
}

.dispute-countdown {
    border: 1px solid #eeeeee;
    margin-top: 60px;
    background: #f3f4f7;
    padding: 30px;
    border-radius: 5px;

    span {
        display: block;
        text-align: center;
        color: #000000;
    }

    h4 {
        color: var(--primary-color);
        text-align: center;
    }

    .respond-text {
        color: var(--primary-color);
        display: block;
        text-align: center;
        margin-top: 12px;
    }

    .arbitration {
        border: 1px solid #b3b3b3;
        color: #0f0d0e;
        padding: 10px 10px;
        border-radius: 10px;
        margin-top: 15px;
    }

    .amount-disputed {
        border-bottom: 1px dashed #b3b3b3;
        margin-top: 12px;
        padding-bottom: 8px;

        span {
            display: inline-block;
            font-size: 1.5em;
        }
    }

    .show-milestones {
        color: var(--primary-color);
        font-style: italic;
        font-size: 16px;
        float: right;
    }
}

.dispute-countdown .amount-disputed 
.dispute-countdown .show-milestones{
  color: var(--primary-color);
  float: right;
  margin-top: 10px;
  font-style: italic;
}

.dispute-countdown .enter-amount{
  border-bottom: 1px dashed #b3b3b3;
  margin-top: 25px;
  padding-bottom: 22px;
}

.bar-ymp {
    border: .5px solid #7d7d7d;
    width: 50px;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}